html {
  background-image: url(./images/download.jpeg);
  text-align: center;
  color: white;
  font-size: large;
}

header {
  background-color: rgb(219, 17, 199);
}

#paletaText {
  margin-top: -15px;
}

#menu {
  margin-bottom: 10px;
}

#selecioneText {
  margin-top: 5px;
}

main {
  margin-bottom: 10px;
}

#title {
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande',
    'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 50px;
  font-weight: 1000;
  text-align: center;
}

#black {
  background-color: black;
  border: solid black 1px;
  padding: 25px;
  display: inline-block;
  border-radius: 50%;
}

#red {
  background-color: red;
  border: solid black 1px;
  padding: 25px;
  display: inline-block;
  border-radius: 50%;
}

#green {
  background-color: green;
  border: solid black 1px;
  padding: 25px;
  display: inline-block;
  border-radius: 50%;
}

#blue {
  background-color: blue;
  border: solid black 1px;
  padding: 25px;
  display: inline-block;
  border-radius: 50%;
}

.pixel {
  background-color: white;
  height: 40px;
  width: 40px;
  border: thin solid black;
  display: inline-block;
}

.newLine {
  margin: -5px;
}

button {
  width: 100px;
  height: 30px;
  border-radius: 5px;
  margin-bottom: 10px;
  background-color: rgb(240, 143, 230);
}
